package com.ruoyi.hywz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.hywz.entity.AdsMatHyxtInvoiceD;

import java.util.List;

/**
 * <p>
 * 发票表 服务类
 * </p>
 *
 * @author mybatisplus-generator
 * @date 2024-04-08 14:25:45
 */
public interface IAdsMatHyxtInvoiceDService extends IService<AdsMatHyxtInvoiceD> {

    void logicDelete(String applyId);

    List<AdsMatHyxtInvoiceD> getListByApplyId(String id);

    List<AdsMatHyxtInvoiceD> selectNode12List();
}
